@charset "utf-8";
/* CSS Document */

h2 {
  font-family: "Poppins", Arial, Helvetica, sans-serif !important;
  font-size: 28px;
  color: #0a3d60;
  text-align: left;
  margin-bottom: 0;
}

p {
  font-family: "Hind Siliguri", Arial, Helvetica, sans-serif !important;
  font-size: 16px;
  color: black;
  text-align: left;
  font-size: 18px;
}

/*Hero*/
#hero {
  background-image: url(../img/bg-home-80.jpg);
  height: 750px;
  background-size:cover;
  background-position: top;
  background-repeat: no-repeat;
  padding-top: 200px;
}

#hero a {
  font-family: "Poppins", Arial, Helvetica, sans-serif !important;
  font-weight: bold;
  margin-top: 40px;
}

#hero h1 {
  margin-bottom: 0;
  color: white;
  text-align: center;
  letter-spacing: -2px;
}

@media (max-width: 767px) {
  #hero {
    background-position-x: -442px;
    background-attachment: initial;
    height: 790px;
    padding-top: 100px;
  }
  #hero a {
    font-size: 20px;
  }
}

/*Botões */
.btn-block {
  display: block;
  width: 50%;
}

.btn-outline-primary {
  font-family: "Poppins", Arial, Helvetica, sans-serif !important;
  color: #fff;
  background-color: #e66744 !important;
  background-image: none;
  border: 0;
  margin: 0 5px;
  padding: 5px 20px;
}

.btn-outline-secondary {
  color: #e66744;
  background-color: #fff !important;
  background-image: none;
  border: 0;
  display: block;
  margin: 0 5px;
  padding: 5px 20px;
}

.btn-outline-secondary:hover {
  background-color: #0c26de !important;
  color: #fff;
}

.btn-outline-primary:hover {
  color: #fff;
  background-color: #0c26de !important;
}

.material-icons {
  vertical-align: middle;
}

@media (max-width: 767px) {
 
}

/* Geral*/
.txt-geral-azul{
  color: #0a3d60;
  font-family: "Poppins", Arial, Helvetica, sans-serif !important;
  font-size: 16px;
  font-weight: 400;
  line-height: 38px;
  margin-right: 50px;
}

/* Home */
.banner-home{
  vertical-align: middle;
}
#hero hr{
  width: 83px;
  padding: 2px;
  float: left;
  margin-top: 20px;
  margin-bottom: 10px;
  border-top: 0px solid rgb(0,0,0, 0.1);
}
.txt-chamada-home {
  font-family: "Poppins", Arial, Helvetica, sans-serif !important;
  font-size: 36px;
  color: #0a3d60;
  text-align: left;
  margin-bottom: 0;
  line-height: 46px;
}
.txt-home-azul{
  color: #0a3d60;
  font-family: "Poppins", Arial, Helvetica, sans-serif !important;
  font-size: 18px;
  font-weight: 400;
  line-height: 28px;
  margin-right: 50px;
}
/* pqbpc*/
#pqbpc hr{
  width: 83px;
  padding: 1px;
  float: left;
  margin-top: 20px;
  margin-bottom: 10px;
  border-top: 0px solid rgb(0,0,0, 0.1);
}

/* vantagens*/
#vantagens hr{
  width: 83px;
  padding: 1px;
  float: center;
  margin-top: 20px;
  margin-bottom: 10px;
  border-top: 0px solid rgb(0,0,0, 0.1);
}
.img-vta{
  width: 70px;
  margin-top: -25px;
  margin-bottom: 15px;
}
.card-vta{
  background-color: #fff;
  box-shadow: 0px 0px 10px rgb(0,0,0, 0.3);
  margin-left: 10px;
  margin-right: 10px;
  border-radius: 15px;
  text-align: center;
  padding-bottom: 20px;
}
@media (max-width: 767px) {
  .card-vta{
    margin: 25px 20px;   
  }
}
.card-blank{
  margin-left: 50px;
}
.txt-vta{
  color: #000;
  font-family: "Poppins", Arial, Helvetica, sans-serif !important;
  font-size: 12px;
  font-weight: 400;
  line-height: 26px;
  text-align: center;
  margin: 0px 5px
}

/* cta */
.cta{
  background-image: url(../img/bg-cta.png);
  background-repeat: no-repeat;
  background-size: cover;
  border-top: 10px solid #3bba7c;
  padding: 50px 50px;
}
.txt-cta{
  color: #fff; 
  text-align: center; 
  margin: 0px 80px;
}
@media (max-width: 767px){
  .txt-cta{
    margin: 0px;
  }
  .cta{
    padding: 50px 0px;
  }
}

/* Parceiros */
#parceiros hr{
  width: 83px;
  padding: 1px;
  float: center;
  margin-top: 20px;
  margin-bottom: 10px;
  border-top: 0px solid rgb(0,0,0, 0.1);
}
.bgverde{
  background-color: #3bba7c;
  height: 200px;
  margin-top: -150px;
}
.img-parceiros{
  position: relative;
  z-index: 999;
}
@media (max-width: 767px) {
  .img-parceiros{
    width: 100%;
  }
}

/* footer*/
.footer{
  padding: 50px 0 10px;
}

/* margin sections */
#sobre,
#pqbpc,
#vantagens,
#parceiros{
  padding: 70px 0;
}